How to install vdr-plugin-svdrpservice on Debian Unstable (Sid)